Subject: bug#13634: 24.2; trailing whitespace in calendar (enhancement)

From: Bastien <[email-masked]>
Date: Wed, 06 Feb 2013 17:41:56 +0100

Hi Arun,

Arun Persaud <[email-masked]> writes:

> I like to show trailing white spaces in my buffers using
>
> (setq-default show-trailing-whitespace t)
>
> in my .emacs file. Since I have this enabled, I noticed
> that the calendar (M-x calendar) has a lot of empty white space at the
> end of the line. It would be nice if those could be removed before
> displaying the calendar.

Can you make a patch for this?  It should be small enough so that we
can apply it quickly.

Thanks,

-- 
 Bastien